### Method

# WebKit WebView is_loading

#### Declaration [src]

    gboolean
    webkit_web_view_is_loading (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the value of the `WebKitWebView:is-loading` property.

You can monitor when a `WebKitWebView` is loading a page by connecting to notify::is-loading signal of `web_view`. This is useful when you are interesting in knowing when the view is loading something but not in the details about the status of the load operation, for example to start a spinner when the view is loading a page and stop it when it finishes.

Gets property | `WebKit.WebView:is-loading`

#### Return value

Type: `gboolean`

`TRUE` if `web_view` is loading a page or `FALSE` otherwise.